Fancy Product Designer Flaw Allows Remote Code Execution
Hackers are exploiting a critical zero-day flaw in a WordPress plugin, Fancy Product Designer, that allows remote code execution, security firm Wordfence Threat Intelligence says. Because a patch has not yet been released, Wordfence urges users to immediately uninstall the vulnerable plugin.- Read More – InfoRiskToday.com RSS Syndication


By |2021-06-02T16:19:11-04:00June 2nd, 2021|